Page MenuHomePhabricator

Closed button in Apex dialog misaligned, and primary button style not working
Closed, ResolvedPublic

Description

Before


After

  • The close button is too high positioned,
  • as the frameless primary button has no background in Apex, the buttons are left without visual separators.

Details

Related Gerrit Patches:
mediawiki/core : masterUpdate OOUI to v0.33.1
oojs/ui : masterApex theme: Fix icon position

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 28 2019, 11:04 AM

Change 519754 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[oojs/ui@master] Apex theme: Fix icon position

https://gerrit.wikimedia.org/r/519754

Volker_E updated the task description. (Show Details)Jun 29 2019, 1:36 PM

Change 519754 merged by jenkins-bot:
[oojs/ui@master] Apex theme: Fix icon position

https://gerrit.wikimedia.org/r/519754

Volker_E closed this task as Resolved.Jul 3 2019, 7:31 PM
Volker_E claimed this task.
Volker_E moved this task from Backlog to OOUI-0.33.1 on the OOUI board.
Volker_E edited projects, added OOUI (OOUI-0.33.1); removed OOUI.

Change 520637 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] Update OOUI to v0.33.1

https://gerrit.wikimedia.org/r/520637

Change 520637 merged by jenkins-bot:
[mediawiki/core@master] Update OOUI to v0.33.1

https://gerrit.wikimedia.org/r/520637